<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Manifest Destiny</Series>
  <Number>43</Number>
  <Web>https://www.comixology.com/Manifest-Destiny-43/digital-comic/926208</Web>
  <Summary>In 1803, Lewis and Clark were commissioned by President Thomas Jefferson to explore the uncharted United States westward. Not to mention kill every damn creature in their path.

Now, the Pacific Coast is within sight, and their long and terrifying journey is almost over. There is just the matter of resolving their bargain with a demon…

In 2013, CHRIS DINGESS and MATTHEW ROBERTS began their acclaimed historical adventure series…now, they begin their final adventure, and may God save our souls.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB926208], [ASINB08XW2YXZD]</Notes>
  <Publisher>Image</Publisher>
  <Imprint>Image - Skybound</Imprint>
  <Genre>Mystery, Historical, Fantasy, Suspense, Action/Adventure</Genre>
  <PageCount>32</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
